<?php

    $language="Russian (Русский UTF-8)";
    //Перевод: Осадчук Руслан. Обо всех замеченных ошибках сообщать на е-mail ruur@ngs.ru.
    // uncomment this to hide this language from the user-select-box
    //$language_hide=1;

    // check the php-docs for the syntax of these entries (http://www.php.net/manual/en/function.strftime.php)
    // One tip, don't use T for showing the time zone as users can change their time zone.
    $PHORUM['long_date_time']=" %d %B, %Y %I:%M%p";
    $PHORUM['short_date_time']="%d/%m/%Y %I:%M%p";
    $PHORUM['long_date']="%d, %B %Y";
    $PHORUM['short_date']="%d/%m/%Y";

    // locale setting for localized times/dates
    // see that page: http://www.w3.org/WAI/ER/IG/ert/iso639.htm
    // for the needed string
    $PHORUM['locale']="RU";

    // Numeric separators used to format numbers
    $PHORUM['thous_sep']=",";
    $PHORUM['dec_sep']=".";

    // The charset to use for displaying special characters.
    $PHORUM["DATA"]['CHARSET']="UTF-8";

    // The charset to use for htmlspecialchars() calls. PHP does
    // not implement all available charsets, which might result in
    // warning messages if an unsupported charset is used.
    //
    // See http://www.php.net/htmlspecialchars for info on charset
    // compatibility. If the charset that you specified above is
    // compatible with htmlspecialchars(), then you can leave this
    // variable empty. Otherwise, specify a compatible character
    // set (ISO-8859-1 is usually a good choice for this).
    $PHORUM["DATA"]['HCHARSET']="";

    // some languages need additional meta tags
    // to set encoding, etc.
    $PHORUM["DATA"]['LANG_META']="";

    // encoding set for outgoing mails
    $PHORUM["DATA"]["MAILENCODING"]="8bit";

    /*------------------------------------------0-----------*/

    $PHORUM["DATA"]["LANG"]=array(

        "Action"                =>      "Действие",
        "Activity"              =>      "Показать темы с новыми сообщениями за",
        "ActivityPost"          =>      "", // needed for some languages
        "Add"                   =>      "Добавить",
        "AddSig"                =>      "Добавить мою подпись к сообщению",
        "AddSigDefault"         =>      "Добавлять мою подпись ко всем моим сообщениям",
        "AddToGroup"            =>      "Добавить нового участника в группу:",
        "Admin"                 =>      "Администратор",
        "AdminOnlyMessage"      =>      "Форум временно отключен. Пожалуйста, зайдите позже",
        "Advanced"              =>      "Продвинутый",
        "again"                 =>      "повторить",
        "AllDates"              =>      "За всё время",
        "AllNotShown"           =>      "все скрытые сообщения",
        "AllowReplies"          =>      "Ответы разрешены",
        "AllowSeeActivity"      =>      "Разрешить другим пользователям видеть меня онлайн",
        "AllowSeeEmail"         =>      "Разрешить другим пользователям видеть мой e-mail",
        "Announcement"          =>      "Объявление",
        "Announcements"         =>      "Объявления",
        "AnonymousUser"         =>      "Аноним",
        "Approved"              =>      "Одобренный",
        "ApproveUser"           =>      "Одобрить",
        "ApproveMessage"        =>      "Разрешить сообщение",
        "ApproveMessageReplies" =>      "Разрешить +ответы",
        "AreYouSure"            =>      "Вы уверены?",
        "ATOM"                  =>      "Atom",
        "Attach"                =>      "Присоединить",
        "AttachAFile"           =>      "Присоединить файл",
        "AttachAnotherFile"     =>      "Присоединить другой файл",
        "AttachCancel"          =>      "Сообщение отклонено.",
        "AttachFileTypes"       =>      "Разрешённые вложения: %types%",
        "AttachFileSize"        =>      "Файл не  может быть больше %size%",
        "AttachMaxAttachments"  =>      "%count% вложений может быть присоединено к этому сообщению.",
        "AttachTotalFileSize"   =>      "Суммарный размер всех вложений не может быть больше %size%",
        "AttachInvalidType"     =>      "Недопустимый тип вложения",
        "AttachFull"            =>      "Вы превысили лимит прикреплённых файлов.",
        "AttachmentAdded"       =>      "Ваш файл был успешно присоединен к вашему сообщению.",
        "Attachments"           =>      "Вложения",
        "AttachmentsMissing"    =>      "У Вас не получилось прикрепить вложения к сообщению. Попробуйте ещё раз.",
        "AttachNotAllowed"      =>      "Извините, Вы не можете прикрепить вложения к этому сообщению.",
        "AttachOpen"            =>      "открыть",
        "AttachDownload"        =>      "Загрузить",
        "Author"                =>      "Автор",

        "BacktoForum"           =>      "Назад на форум",
        "BackToForumList"       =>      "Назад к списку форумов",
        "BackToList"            =>      "Кликните, чтобы вернуться к списку сообщений.",
        "BackToThread"          =>      "Кликните, чтобы вернуться в тему.",
        "BackToSearch"          =>      "Кликните, чтобы вернуться к странице поиска.",
        "BookmarkedThread"      =>      "Теперь вы отслеживаете данную тему в Вашем центре управления.",
        "Buddies"               =>      "Друзья",
        "Buddy"                 =>      "Друг",
        "BuddyAdd"              =>      "Добавить в друзья",
        "BuddyAddFail"          =>      "Пользователь не был добавлен в Ваш список друзей.",
        "BuddyAddSuccess"       =>      "Пользователь добавлен в Ваш список друзей.",
        "BuddyListIsEmpty"      =>      "Ваш список друзей пуст.<br/>Чтобы добавть в него пользователя, зайдите в его профиль и кликните \"Добавить в друзья\".",
        "by"                    =>      "",

        "Cancel"                =>      "Отменить",
        "CancelConfirm"         =>      "Вы действительно хотите отменить?",
        "CannotBeRunFromBrowser"=>      "Этот скрипт не может быть выполнен браузером.",
        "ChangeBy"              =>      "Отредактировано",
        "ChangeDate"            =>      "Дата изенения",
        "ChangeHistory"         =>      "Истроия изменений",
        "ChangePassword"        =>      "Изменить пароль",
        "ChangesSaved"          =>      "Изменения сохранены.",
        "ClickHereToLogin"      =>      "Кликните для того, чтобы войти",
        "CloseThread"           =>      "Закрыть тему",
        "ConfirmDeleteMessage"  =>      "Вы действительно хотите удалить это сообщение?",
        "ConfirmDeleteThread"   =>      "Вы действительно хотите удалить эту тему?",
        "ConfirmReportMessage"  =>      "Вы действительно хотите пожаловаться на это сообщение?",
        "CurrentPage"           =>      "Текущая страница",

        "Date"                  =>      "Дата",
        "DateActive"            =>      "Последняя активность",
        "DateAdded"             =>      "Добавлено",
        "DatePosted"            =>      ", за последние",
        "DateReg"               =>      "Зарегистрирован:",
        "Day"                   =>      "День",
        "Days"                  =>      "Дней",
        "Default"               =>      "По умолчанию",
        "DeleteMessage"         =>      "Удалить",
        "DelMessReplies"        =>      "Удалить + ответы",
        "Delete"                =>      "Удалить",
        "DeleteThread"          =>      "Удалить тему",
        "DenyUser"              =>      "Deny",
        "Detach"                =>      "Удалить",

        "EditBoardsettings"     =>      "Настройки форума",
        "EditFolders"           =>      "Редактировать папки",
        "EditMessage"           =>      "Редактировать сообщение",
        "EditPost"              =>      "Редактировать",
        "EditPostForbidden"     =>      "Вы не имеете прав для редактирования данного сообщения. Если администратор установил временной лимит на редакцию, очевидно он истёк.",
        "EditedMessage"         =>      "Редактировано %count% раз(а). Последний раз %lastedit% пользователем %lastuser%.",
        "EditMailsettings"      =>      "Изменить настройки е-mail",
        "EditMyFiles"           =>      "Редактировать мои файлы",
        "EditPrivacy"           =>      "Изменить настройки приватности",
        "EditSignature"         =>      "Редактировать подпись",
        "EditUserinfo"          =>      "Редактировать профиль",
        "EmailReplies"          =>      "Уведомить меня о новых сообщениях в теме",
        "Email"                 =>      "E-mail",
        "EmailConfirmRequired"  =>      "Изменение Вашего адреса электронной почты будет требовать подтверждения.",
        "EmailVerify"           =>      "Проверка e-mail",
        "EmailVerifyDesc"       =>      "Проверка нового адреса электронной почты",
        "EmailVerifyEnterCode"  =>      "Пожалуйста, введите код проверки, полученный Вами.",
        "EmailVerifySubject"    =>      "Проверка вашего нового адреса электронной почты",
        "EmailVerifyBody"       =>      "Здравствуйте %uname%,\n\n! Вы получили это письмо, потому что отправили запрос на изменение e-mail в вашем профиле. Чтобы проверить правильность нового адреса, вам было отправлено это письмо с кодом подтверждения. Проигнорируйте это письмо, если вы не %uname%.\n\n Новый e-mail: %newmail%\n Проверочный код: %mailcode%\n\n Пожалуйста, введите проверочный код в Вашем профиле, чтобы подтвердить изменения:\n\n<%cc_url%>\n\n Спасибо, $PHORUM[title]",
        "EnableNotifyDefault"   =>      "Какие опции в темах, за которыми Вы следите, должны быть установлены по умолчанию?",
        "Error"                 =>      "Ошибка.",
        "ErrAuthor"             =>      "Пожалуйста, введите имя автора.",
        "ErrSubject"            =>      "Пожалуйста, введите название темы.",
        "ErrBody"               =>      "Пожалуйста, введите текст сообщения.",
        "ErrBodyTooLarge"       =>      "Сообщение очень длинное. Пожалуйста, сократите его или разбейте на несколько.",
        "ErrEmail"              =>      "Адресс электронной почты, который Вы ввели, не является правильным адресом электронной почты. Пожалуйста, попробуйте ещё раз.",
        "ErrEmailExists"        =>      "Адрес электронной почты, который Вы веели, используется другим пользователем.",
        "ErrUsername"           =>      "Пожалуйста, введите имя пользователя.",
        "ErrPassword"           =>      "Введённые пароли не соответствуют. Пожалуйста, попробуйте еще раз.",
        "ErrOriginalPassword"   =>      "Оригинальный пароль не соответствует введённому.",
        "ErrUserAddUpdate"      =>      "Информация о пользователе не обновлена. Неизвестная ошибка.",
        "ErrRequired"           =>      "Пожалуйста, заполните все необходимые поля.",
        "ErrBannedContent"      =>      'Слово, которое вы использовали в сообщении, запрещено для использования на нашем форуме. Пожалуйста, используйте другое слово или свяжитесь с администрацией форума.',
        "ErrBannedIP"           =>      "Ваш IP-адрес, домен или ICP заблокирован. Пожалуйста, свяжитесь с администратором.",
        "ErrBannedName"         =>      'Пользователь "%name%" забанен. Пожалуйста, используйте другое имя или свяжитесь с администратором форума.',
        "ErrBannedEmail"        =>      'E-mail адрес "%name%" забанен. Пожалуйста, используйте другое имя или свяжитесь с администратором форума..',
        "ErrBannedUser"         =>      'Пользователь "%name%" забанен.',
        "ErrRegisterdEmail"     =>      "E-mail, который вы ввели, принадлежит зарегистрированному пользователю. Если Вы и есть этот пользователь - используйте своё имя пользователя. В противном случае введите другой e-mail.",
        "ErrRegisterdName"      =>      "Имя пользователя, которое вы ввели, принадлежит другому зарегистрированному пользователю. Если этот пользователь Вы - войдите под своим именем. Если нет - введите другое имя пользователя.",
        "ErrWrongMailcode"      =>      "Вы ввели неверный код подтверждения. Попробуйте ещё раз.",
        "FileAdded"             =>      "Файл был успешно загружен.",
        "FileSizeLimits"        =>      "Пожалуйста, не загружайте фалы более, чем",
        "FileQuotaLimits"       =>      "Максимальное дисковое пространство, предоставляемое Вам для хранения файлов, составляет",
        "FileTypeLimits"        =>      "Могут быть загружены файлы указанных типов: " . str_replace(";", ", ", $PHORUM['file_types']) . ".",
        "Filename"              =>      "Имя файа",
        "FileOverQuota"         =>      "Ваш файл не может быть загружен. У вас недостаточно места для хранения данного файла. Дисковое пространство на нашем сервере, доступное для хранения файлов составляет {$PHORUM['file_space_quota']}k.",
        "Files"                 =>      "Мои файлы",
        "Filesize"              =>      "Размер файла",
        "FileTooLarge"          =>      "Размер Файла, который Вы пытаетесь загрузить, превышает допустимый. Максимальный размер загружаемого файла, доступный на нашем сервере составляет {$PHORUM['max_file_size']}k",
        "FileWrongType"         =>      "Этот сервер не позволяет загружать файлы данного типа. Тыпы файлов, разрешённые к загрузке:" . str_replace(";", ", ", $PHORUM['file_types']) . ".",
        "Filter"                =>      "Фильтр",
        "FirstPage"             =>      "Первый",
        "Folders"               =>      "Категории",
        "FollowExplanation"     =>      "Наблюдаемые темы отображаются в Вашем центре управления.",
        "FollowExplanationMail" =>      "Вы можете получать уведомления на e-mail о новых сообщениях в теме.",
        "FollowThread"          =>      "Следить за темой",
        "FollowWithEmail"       =>      "Уведомлять меня по е-mail о новых сообщениях в теме.",
        "FollowWithEmailCC"     =>      "Следить за темой и уведомлять меня об ответах",
        "Forum"                 =>      "Форум",
        "ForumFolder"           =>      "Каталог форумов",
        "Forums"                =>      "Форумы",
        "ForumList"             =>      "Список форумов",
        "From"                  =>      "От",

        "Go"                    =>      "Пуск",
        "Goto"                  =>      "Перейти",
        "GotoThread"            =>      "Перейти в тему",
        "Group"                 =>      "Группа",
        "GroupJoinFail"         =>      "Вы не вступили в группу.",
        "GroupJoinSuccess"      =>      "Вы успешно вступили в группу.",
        "GroupJoinSuccessModerated" =>  "Вы успешно вступили в группу. Поскольку это модерируемая группа, дождитесь подтверждения вашего участия в ней модератором.",
        "GroupMembership"       =>      "Членство в группах",
        "GroupMemberList"       =>      "Список участников группы: ",

        "Hidden"                =>      "Скрыто",
        "HideMessage"           =>      "Спрятать + ответы ",
        "Home"                  =>      "На главную",
        "HowToFollowThreads"    =>      "Вы можете начать следить за темой, кликнув \"Следить за темой\" под списком сообщений.",

        "INBOX"                 =>      "Входящие",
        "InReplyTo"             =>      "В ответ на",
        "InvalidLogin"          =>      "Это имя пользователя не существует или удалено. Попробуйте ещё раз.",
        "IP"                    =>      "IP/Host",
        "IPLogged"              =>      "Зарегистрированный IP",
        "IsDST"                 =>      "В настоящий момент используется зимнее время",

        "Join"                  =>      "Присоединиться",
        "JoinAGroup"            =>      "Присоединиться к группе",
        "JoinGroupDescription"  =>      "Чтобы вступить в группу, выберите её в списке. Группы, помеченные знаком * модерируются, Ваше участие в группе потребует одобрения модератора.",

        "KeepCopy"              =>      "Сохранить копию сообщения в папке 'Отправленные'",

        "Language"              =>      "Язык",
        "Last30Days"            =>      "Последние 30 дней",
        "Last90Days"            =>      "Последние 90 дней",
        "Last365Days"           =>      "Последий год",
        "LastPost"              =>      "Последнее сообщение",
        "LastPostLink"          =>      "Последнее сообщение",
        "LastPage"              =>      "Последняя",
        "ListThreads"           =>      "Показать наблюдаемые темы",
        "LogIn"                 =>      "Войти",
        "LogOut"                =>      "Выйти",
        "LoginTitle"            =>      "Введите Ваше имя пользователя и пароль для того, чтобы войти",
        "LostPassword"          =>      "Забыли пароль?",
        "LostPassError"         =>      "E-mail, который Вы ввели, не найден.",
        "LostPassInfo"          =>      "Введите e-mail, который Вы указали при регистрации и Вам будет выслан новый пароль.",
        "LostPassEmailSubject"  =>      "Ваша регистрационная информация на форуме $PHORUM[title]",
        "LostPassEmailBody1"    =>      "Кто-то (возможно, Вы) запросил новый пароль для вашей учётной записи на $PHORUM[title].  Если это были не Вы, можете проигнорировать данное письмо и продолжать использовать старый пароль.\n\n Если это были Вы - получите Ваш новый пароль.",
        "LostPassEmailBody2"    =>      "Вы можете войти на форум $PHORUM[title] используя ".phorum_get_url(PHORUM_LOGIN_URL)."\n\nСпасибо, $PHORUM[title]",
        "LostPassSent"          =>      "Новый пароль отправлен на e-mail, указанный Вами при регистрации.",

        "MakeSticky"            =>      "Использовать стикер",
        "MarkForumRead"         =>      "Отметить форум, как прочитанный",
        "MarkRead"              =>      "Пометить все сообщения, как прочитанные",
        "MarkThreadRead"        =>      "Отметить, как прочитанное",
        "MatchAllForums"        =>      "Искать на всех форумах",
        "MatchAll"              =>      "Все слова",
        "MatchAny"              =>      "Любые Слова",
        "MatchMessages"         =>      "Показать найденные сообщения",
        "MatchPhrase"           =>      "Точные совпадения",
        "MatchThreads"          =>      "Показать найденные обсуждения",
        "Member"                =>      "Участник",
        "MembershipType"        =>      "Тип участников",
        "MergeThread"           =>      "Объединить темы",
        "MergeThreadCancel"     =>      "Отменить объединение",
        "MergeThreads"          =>      "Объединить темы",
        "MergeThreadAction1"    =>      "Следующие темы будут объединены. Тема 2 будет добавлена в Тему 1.",
        "MergeThreadAction2"    =>      "Вы хотите продолжить объединение?",
        "MergeThreadInfo1"      =>      "Вы пытаетесь объединить данную тему с друго темой.",
        "MergeThreadInfo2"      =>      "Чтобы продолжить объединение, найдите тему, которую Вы хотели бы добавить к данной и выберите 'Объединить темы'",
        "MessageList"           =>      "Список сообщений",
        "MessageNotFound"       =>      "Извините, сообщение, которое вы запрашиваете, не найдено.",
        "Message"               =>      "Сообщение",
        "Moderate"              =>      "Модерировать",
        "Moderating"            =>      "Модерирование",
        "Moderator"             =>      "Модератор",
        "ModeratedForum"        =>      "Это модерируемый форум. Ваше сообщение останется скрытым до проверки его администратором или модератором",
        "Month"                 =>      "Месяц",
        "Months"                =>      "Месяцев",
        "MovedSubject"          =>      "Эта тема была перемещена",
        "MovedMessage"          =>      "Эта тема была перемещена. Вы будете перенаправлены в её текущее местоположение.",
        "MovedMessageTo"        =>      "К текущему местоположению этой темы.",
        "MoveNotification"      =>      "Оставить уведомление о перемещении.",
        "MoveThread"            =>      "Перенести тему",
        "MoveThreadTo"          =>      "Вы хотите переместить следующую тему",
        "MsgApprovedOk"         =>      "Сообщения разрешены",
        "MsgDeletedOk"          =>      "Сообщения удалены",
        "MsgHiddenOk"           =>      "Сообщения скрыты",
        "MsgMergeCancel"        =>      "Объединение тем отменено.",
        "MsgMergeOk"            =>      "Темы были объединены.",
        "MsgMoveOk"             =>      "Тема была перемещена.",
        "MsgMoveSelectForum"    =>      "Пожалуйста, сначала выберите форум.",
        "MsgModEdited"          =>      "Отредактированное сообщение сохранено.",
        "MsgSplitOk"            =>      "Тема была успешно разделена на две темы.",
        "Mutual"                =>      "Взаимный",
        "MyProfile"             =>      "Центр управления",

        "Navigate"              =>      "Навигация",
        "NeedsAttention"        =>      "Обратите внимание",
        "New"                   =>      "New",
        "NewMessage"            =>      "Новое сообщение",
        "NewMessages"            =>     "обновлено!",
        "NewModeratedMessage"   =>      "В форум, который Вы модерируете, добавлено новое сообщение.\nСообщение имеет тему %subject%\nПросмотреть и одобрить его возможно, перейдя по следующей ссылке:\n%approve_url%\n\n",
        "NewModeratedSubject"   =>      "Новые сообщения на модерируемом форуме",
        "NewUnModeratedMessage" =>      "На форуме, который вы модерируете, опубликовано новое сообщение\nАвтор: %author%, Тема %subject%\n. Просмотреть его можно, перейдя по ссылке\n%read_url%\n\n",
        "NewUnModeratedSubject" =>      "Новые сообщения на форуме",
        "NewPrivateMessages"    =>      "У Вас новые личные сообщения",
        "NewReplyMessage"       =>      "Здравствуйте,\n\nВы получили это письмо, потому что следите за темой:\n\n  %subject%\n  <%read_url%>\n\nЧтобы отказаться от слежения за темой, нажмите:\n<%remove_url%>\n\nЧтобы отказаться от получения писем, но оставить тему в Вашем списке наблюдаемых тем, нажмите:\n<%noemail_url%>\n\nЧтобы просмотреть новый ответ в теме, нажмите:\n<%followed_threads_url%>",
        "NewReplySubject"       =>      "[%forumname%] Новый ответ: %subject%",
        "NewTopic"              =>      "Новая тема",
        "NewPassword"           =>      "Новый пароль",
        "NewerThread"           =>      "Предыдущая тема",
        "newflag"               =>      "новое",
        "new_flag"               =>     "новых",
        "NextMessage"           =>      "Следующее сообщение",
        "NextPage"              =>      "Следующая",
        "No"                    =>      "Нет",
        "NoFollowedThreads"     =>      "Нет тем, отвечающих условиям поиска",
        "NoForums"              =>      "Извините, в данной категории нет ни одного форума.",
        "NoGroupsJoin"          =>      "Нет групп, к которым можно присоединиться.",
        "NoGroupMembership"     =>      "Вы не состоите ни в каких группах.",
        "NoMoreEmails"          =>      "Вы больше не будете получать уведомления, когда эта тема будет обновлена.",
        "None"                  =>      "Никакие",
        "NoPost"                =>      "Извините, у Вас недостаточно прав для того, чтобы создавать темы или отвечать на этом форуме.",
        "NoRead"                =>      "Извините, у Вас недостаточно прав для просмотра данного форума.",
        "NotRegistered"         =>      "Не зарегистрированы? Кликните здесь для регистрации.",
        "NoResults"             =>      "Ничего не найдено.",
        "NoResultsHelp"         =>      "Не найдено ни одного сообщения с заданным Вами условиями.<br /><br />Рекомендации:<ul><li>Убедитесь, что все слова написаны правильно.</li><li>Пробуйте различные ключевые слова.</li><li>Пробуйте использовать более общие ключевые слова.</li><li>Попробуйте использовать меньше ключевых слов.</li></ul>",
        "NoUnapprovedMessages"  =>      "Нет непроверенных сообщений",
        "NoUnapprovedUsers"     =>      "Нет непроверенных пользователей",
        "NoUserMatchFilter"     =>      "Не найдено пользователей с заданными параметрами.",

        "OlderThread"           =>      "Следующая тема",
        "OnlyUnapproved"        =>      "только непроверенные сообщения",
        "of"                    =>      "из",  // as in: 1 - 5 of 458
        "Options"               =>      "Опции",
        "OriginalMessage"       =>      "Оригинальное сообщение",
        "OriginalPassword"      =>      "Оригинальный пароль",

        "Page"                  =>      "Страница",
        "Pages"                 =>      "Страницы",
        "Password"              =>      "Пароль",
        "PeriodicLogin"         =>      "For your protection, you are required to confirm your login information when you have been away from the site.",
        "PermAdministrator"     =>      "Вы администратор.",
        "PermAllowPost"         =>      "Создание тем",
        "PermAllowRead"         =>      "Чтение",
        "PermAllowReply"        =>      "Ответ",
        "PermGroupModerator"    =>      "Модератор группы",
        "Permission"            =>      "Права доступа",
        "PermModerator"         =>      "Модератор",
        "PersProfile"           =>      "Личный кабинет",
        "PleaseLoginPost"       =>      "Извините, только зарегистрированые пользователи могут оставлять сообщения на этом форуме.",
        "PleaseLoginRead"       =>      "Извините, только зарегистрированые пользователи могут читать данный форум.",
        "PMAddRecipient"        =>      "Добавить получателя",
        "PMCloseMessage"        =>      "Закрыть",
        "PMDisabled"            =>      "Обмен сообщениями заблокирован.",
        "PMFolderCreate"        =>      "Открыть новую папку",
        "PMFolderExistsError"   =>      "Не возможно создать папку. Папка с таким именем уже существует.",
        "PMFolderCreateSuccess" =>      "Папка создана.",
        "PMFolderIsEmpty"       =>      "Нет сообщений в этой папке.",
        "PMFolderDelete"        =>      "Удалить папку",
        "PMFolderDeleteExplain" =>      "<b>Внимание:</b> если вы удалите папку - вы потеряете все сообщения, которые в ней хранятся. Для того, чтобы сохранить их, перенесите их в другую папку.",
        "PMFolderDeleteConfirm" =>      "Вы точно хотите удалить папку со всеми вложеными сообщениями?",
        "PMFolderDeleteSuccess" =>      "Папка удалена",
        "PMFolderNotAvailable"  =>      "Запрашиваемая папка не найдена.",
        "PMFolderRename"        =>      "Переименовать папку",
        "PMFolderRenameTo"      =>      "для",
        "PMFolderRenameSuccess" =>      "Папка переименована",
        "PMNoRecipients"        =>      "Вы не указали получателей для вашего сообщения.",
        "PMNotAvailable"        =>      "Запрашиваемое личное сообщение недоступно.",
        "PMNotifyEnableSetting" =>      "Уведомлять меня по е-mail о новых личных сообщениях",
        "PMNotifyMessage"       =>      "Вы получили новое личное сообщение.\n\nОтправлено: %author%\nТема : %subject%\n\nВы можете просмотреть сообщение, перейдя на страницу :\n\n%read_url%\n\nСпасибо, $PHORUM[title]",
        "PMNotifySubject"       =>      "Новое личное сообщение на $PHORUM[title]",
        "PMRead"                =>      "Прочитано",
        "PMUnread"              =>      "Непрочитано",
        "PMReply"               =>      "Ответить",
        "PMReplyToAll"          =>      "Ответить всем",
        "PMRequiredFields"      =>      "Пожалуйста, укажите тему и текст сообщения.",
        "PMSelectAFolder"       =>      "Выбрать папку ...",
        "PMSelectARecipient"    =>      "Выбрать получателей ...",
        "PMFromMailboxFull"     =>      "Вы не можете сохранить копию сообщения.<br/>Ваша папка для хранения сообщений переполнена.",
        "PMMoveToFolder"        =>      "Переместить",
        "PMNotSent"             =>      "Личное сообщение не было отправлено. Возникла неизвестная ошибка",
        "PMSent"                =>      "Личное сообщение отправлено.",
        "PMSpaceLeft"           =>      "Вы можете хранить %pm_space_left% приватных сообщений.",
        "PMSpaceFull"           =>      "Хранилище ваших личных сообщений переполнено.",
        "PMToMailboxFull"       =>      "Сообщение не может быть отправлено.<br/>Папка дя хранения сообщений у пользователя '%recipient%' переполнена.",
        "Post"                  =>      "Опубликовать",
        "PostPM"                =>      "Отправить ЛС",
        "Posted"                =>      "Отправлено",
        "Postedby"              =>      "Отправлено",   // as in: Posted by user on 01-01-01 01:01pm
        "PostErrorOccured"      =>      "При публикации сообщения произошла ошибка.",
        "PostErrorDuplicate"    =>      "Сообщение не может быть опубликовано. Данное сообщение уже было опубликовано ранее.",
        "Posts"                 =>      "Сообщений",
        "Preview"               =>      "Предпросмотр",
        "PreviewExplain"        =>      "Так будет выглядеть Ваше сообщение.",
        "PreviewNoClickAttach"  =>      "Приложения не могут быть открыты в предварительном просмотре",
        "PreviousMessage"       =>      "Предыдущее сообщение",
        "PrevPage"              =>      "Предыдущая",
        "PrintView"             =>      "Печать",
        "PrivateMessages"       =>      "Личные сообщения",
        "PrivateReply"          =>      "ЛС",
        "ProfileUpdatedOk"      =>      "Профиль обновлён.",

        "QuoteMessage"          =>      "Цитата",

        "read"                  =>      "read",
        "ReadOnlyMessage"       =>      "Этот форум в настоящее время доступен только для чтения. Вы не можете войти или произвести какие-либо изменения. Это - временная ситуация
",
        "RealName"              =>      "Настоящее имя",
        "ReceiveModerationMails"=>      "Я хочу получать сообщения для модератора",
        "Recipients"            =>      "получатели",
        "RegApprovedSubject"    =>      "Ваша учетная запись подтверждена.",
        "RegApprovedEmailBody"  =>      "Ваша учётная запись на $PHORUM[title] подтверждена.  Вы можете войти на $PHORUM[title] в ".phorum_get_url(PHORUM_LOGIN_URL)."\n\nThanks, $PHORUM[title]",
        "RegAcctActive"         =>      "Ваша учётная запись активна.",
        "RegBack"               =>      "Кликните для того, чтобы войти.",
        "Register"              =>      "Регистрация",
        "RegThanks"             =>      "Спасибо за регистрацию.",
        "RegVerifyEmail"        =>      "Спасибо за регистрацию.  На указаный Вами адрес отправлен e-mail с инструкциями по активации Вашей учётной записи.",
        "RegVerifyFailed"       =>      "Извините, произошла ошибка при активации Вашей учётной записи. Пожалуйста, убедитесь, что Вы точно ввели ссылку, которая была Вам отпралена.",
        "RegVerifyMod"          =>      "Спасибо за регистрацию. Вы получите письмо после того, как модератор проверит и активирует Вашу учётную запись",
        "RemoveFollowed"        =>      "Вы больше не следите за темой",
        "RemoveFromGroup"       =>      "Удалить из группы",
        "ReopenThread"          =>      "Открыть эту тему заново",
        "Reply"                 =>      "Ответить",
        "reply"                 =>      "ответ",
        "replies"               =>      "ответы",
        "noreplies"             =>      "нет ответов",
        "ReportPostEmailBody"   =>      "%reportedby% Поступила жалоба. Указанная причина: \n------------------------------------------------------------------------\n%explanation%\n\n<%url%>\n------------------------------------------------------------------------\nФорум:   %forumname%\nТема: %subject%\nАвтор:  %author%\nIP:      %ip%\nДата:    %date%\n\n%body%\n\n------------------------------------------------------------------------\nЧтобы удалить это сообщение, кликните:\n<%delete_url%>\n\nЧтобы скрыть это сообщение, кликните:\n<%hide_url%>\n\nЧтобы редактировать это сообщение, кликните:\n<%edit_url%>\n\nПрофиль %reportedby% доступен по адресу:\n<%reporter_url%>",
        "ReportPostEmailSubject"=>      "[%forumname%] Сообщение модераторам отправлено",
        "ReportPostExplanation" =>      "Вы можете объяснить модераторам, почему вы пожаловались на данное сообщение. Это поможет им быстрее разобраться в сложившейся ситуации",
        "ReportPostNotAllowed"  =>      "Вы должны быть авторизованы, чтобы иметь возможность отправлять сообщения.",
        "ReportPostSuccess"     =>      "Соощение модератору отправлено.",
        "RequireCookies"        =>      "У Вас должны быть включены кукисы для того, чтобы Вы могли войти на данный сайт",
        "Required"              =>      "Обязательно к заполнению",
        "Results"               =>      "Результаты",
        "Report"                =>      "Пожаловаться",
        "RSS"                   =>      "RSS",

        "SaveChanges"           =>      "Сохранить изменения",
        "ScriptUsage"           =>      "\nUsage: php script.php [--module=<module_name>] [--scheduled] [options]

   --module=<module_name>  Run the \"external\" hook in the specified module,
                           unless --scheduled is specified as well, in which
                           case this parameter will be used to restrict the
                           module(s) for which to run the \"scheduled\" hook.
   --scheduled             Run the \"scheduled\" hooks in all available modules.
                           If one or more modules are configured using
                           --module / -m, then the \"scheduled\" hook will
                           only run for the specified module(s).

   -m <module_name>        Alias for --module=<module_name>
   -s                      Alias for --scheduled

   [options]               When running the \"external\" hook for a module,
                           then these options are passed to the hook function.
                           When using --scheduled, these are ignored.\n\n",
        "SearchAuthors"         =>      "Найти Авторов",
        "Search"                =>      "Найти",
        "SearchAllPosts"        =>      "Показать все сообщения пользователя",
        "SearchMessages"        =>      "Найти сообщения",
        "SearchRunning"         =>      "Поиск запущен, ждите.",
        "SelectGroupMod"        =>      "выбрать группу для модерации",
        "SelectForum"           =>      "Выбрать форум ...",
        "SendPM"                =>      "Отправить ЛС",
        "SentItems"             =>      "Отправленные",
        "ShowAll"               =>      "Показать всё",
        "ShowApproved"          =>      "Разрешить пользователя",
        "ShowGroupModerator"    =>      "Модераторы группы",
        "ShowOnlyMessages"      =>      "Показать",
        "ShowPosts"             =>      "Показать все сообщения",
        "ShowSuspended"         =>      "Временно заблокированные Пользователи",
        "ShowUnapproved"        =>      "Пользователи, ждущие одобрения",
        "Signature"             =>      "Подпись",
        "Special"               =>      "Специальный",
        "SplitThread"           =>      "Разделить тему",
        "SplitThreadInfo"       =>      "Сделайть это сообщение (и ответы на него) его отдельной темой?",
        "StartedBy"             =>      "Начата пользователем",
        "StartNewTopic"         =>      "Начать новую тему",
        "Sticky"                =>      "Стикер",
        "Subject"               =>      "Тема",
        "Submit"                =>      "Подтвердить",
        "Subscriptions"         =>      "Наблюдаемые темы",
        "Suspended"             =>      "Приостановлено",

        "Template"              =>      "Шаблон",
        "ThreadClosed"          =>      "Извините, вы не можете отвечать в этой теме. Она закрыта.",
        "ThreadClosedOk"        =>      "Тема закрыта.",
        "Thread"                =>      "Тема",
        "Threads"               =>      "Темы",
        "ThreadReopenedOk"      =>      "Тема была вновь открыта.",
        "ThreadViewList"        =>      "Настройки отображения списка сообщений",
        "ThreadViewRead"        =>      "Настройки отображения сообщений в теме",
        "Timezone"              =>      "Временная зона по умолчанию",
        "To"                    =>      "Для",
        "TotalFiles"            =>      "Всего файлов",
        "TotalFileSize"         =>      "Места используется",
        "TotalRecipients"       =>      "всего получателей",

        "Unapproved"            =>      "ожидает модерации",
        "UnapprovedGroupMembers" =>     "Есть непроверенные участники группы",
        "UnapprovedMessage"     =>      "Непроверенное сообщение",
        "UnapprovedMessages"    =>      "Непроверенные сообщения",
        "UnapprovedMessagesLong" =>     "Имеются сообщения, требующие модерации",
        "UnapprovedUsers"       =>      "Непроверенные пользователи",
        "UnapprovedUsersLong"   =>      "Это непроваренные пользователи",
        "UnknownUser"           =>      "Этот пользователь не существует или был удалён",
        "Update"                =>      "Сохранить изменения",
        "UploadFile"            =>      "Загрузить новый файл",
        "UploadNotAllowed"      =>      "Вы не имеете прав для загрузки файлов на этот сервер.",
        "UserAddedToGroup"      =>      "Пользователь добавлен в группу.",
        "Username"              =>      "Имя пользователя",
        "UserNotFound"          =>      "Пользователь, которому Вы хотите послать сообщение, не найден. Пожалуйста проверьте имя и попытайтесь ещё раз.",
        "UserNotFoundGroup"     =>      "Пользователь, которого Вы хотите добавить в группу, не найден. Пожалуйста проверьте имя и попытайтесь ещё раз.",
        "UserPermissions"       =>      "Права пользователя",
        "UserProfile"           =>      "Профиль пользователя",

        "VerifyRegEmailSubject" =>      "Пожалуйста, активируйте Вашу учётную запись",
        "VerifyRegEmailBody1"   =>      "Чтобы активировать вашу учётную запись на форуме $PHORUM[title], пожалуйста, кликните по ссылке ниже.",
        "VerifyRegEmailBody2"   =>      "После проверки Вашей учётной записи Вы можете войти на форум $PHORUM[title] в ".phorum_get_url(PHORUM_LOGIN_URL)."\n\nСпасибо, $PHORUM[title]",
        "ViewChanges"           =>      "просмотреть изменения",
        "ViewFlatList"          =>      "Раскрытый список сообщений одной темы.",
        "ViewFlatRead"          =>      "Линейный раскрытый список сообщений, сортировка по времени.",
        "ViewHybridRead"        =>      "Древовидный раскрытый список сообщений.",
        "ViewJoinGroups"        =>      "Членство в группах",
        "ViewProfile"           =>      "Просмотреть профиль",
        "ViewThreadedList"      =>      "Древовидный список всех тем и сообщений форума.",
        "ViewThreadedRead"      =>      "Одно сообщение вверху страницы + древовидный список сообщений",
        "Views"                 =>      "Просмотров",
        "Views_Subject"         =>      "Просмотров",

        "Welcome"               =>      "Добро пожаловать",
        "WrittenBy"             =>      "Написано",
        "Wrote"                 =>      "Написал",

        "Year"                  =>      "Год",
        "Yes"                   =>      "Да",
        "YourEmail"             =>      "Ваш E-mail",
        "YourName"              =>      "Ваше имя",
        "YouWantToFollow"       =>      "Вы указали, что Вы хотите следить за темой",

        // These are separate as they are all related to the relative time formatting
        // Examples: Today, Yesterday, 1 Day ago, 1 month ago, 1 year ago

        "relative_ago"          =>      "",
        "relative_days"         =>      "дней",
        "relative_months"       =>      "месяцев",
        "relative_one_day"      =>      "1 день",
        "relative_one_year"     =>      "1 год",
        "relative_today"        =>      "Сегодня",
        "relative_tomorrow"     =>      "Завтра",
        "relative_weeks"        =>      "недель",
        "relative_years"        =>      "лет",
        "relative_yesterday"    =>      "Вчера",


);
    // timezone-variables
    $PHORUM["DATA"]["LANG"]["TIME"]=array(
        "-12" => "(GMT - 12:00 часов) Enitwetok, Kwajalien - неизвестные буржуи",
        "-11" => "(GMT - 11:00 часов) Самоа",
        "-10" => "(GMT - 10:00 часов) Гаваи",
        "-9"  => "(GMT - 9:00 часов) Аляска",
        "-8"  => "(GMT - 8:00 часов) Pacific Time (US &amp; Canada)",
        "-7"  => "(GMT - 7:00 часов) Mountain Time (US &amp; Canada)",
        "-6"  => "(GMT - 6:00 часов) Мехико",
        "-5"  => "(GMT - 5:00 часов) Богота, Лима",
        "-4.5" => "(GMT -4:30 часов) Каракас (Венесуэлла)",
        "-4"  => "(GMT - 4:00 часа) Ла Паз",
        "-3.5" => "(GMT - 3:30 часа) Ньюфаунленд",
        "-3"   => "(GMT - 3:00 часа) Буэнос-Айрес.",
        "-2"   => "(GMT - 2:00 часа) Святая Елена",
        "-1"   => "(GMT - 1:00 час) Азорские острова, Острова Зеленого Мыса",
        "0"    => "(GMT)  Эдинбург, Лондон, Лиссабон",
        "1"    => "(GMT + 1:00 час) Берлин, Брюссель, Мадрид, Париж, Рим",
        "2"    => "(GMT + 2:00 часа) Калиниград",
        "3"    => "(GMT + 3:00 часа) Москва, Санкт-Петербург",
        "3.5"  => "(GMT + 3:30 часа) Тегеран",
        "4"    => "(GMT + 4:00 часа) Баку, Тбилиси",
        "4.5"  => "(GMT + 4:30 часа) Кабул",
        "5"    => "(GMT + 5:00 часов) Екатеринбург, Тюмень",
        "5.5"  => "(GMT + 5:30 часов) Бомбей, Калькутта, Мадрас",
        "5.75" => "(GMT + 5:45 часов) Непал",
        "6"    => "(GMT + 6:00 часов) Новосибирск, Омск",
        "7"    => "(GMT + 7:00 часов) Красноярск",
        "8"    => "(GMT + 8:00 часов) Иркутск, Чита",
        "9"    => "(GMT + 9:00 часов) Якутск",
        "9.5"  => "(GMT + 9:30 часов) Дарвин",
        "10"   => "(GMT + 10:00 часов) Владивосток",
        "11"   => "(GMT + 11:00 часов) Магадан",
        "12"   => "(GMT + 12:00 часов) Маршаловы острова",
    );

?>
